﻿.nav-pills li {
    margin-left: 2px;
    margin-top: 2px;
}

.nav li a { /* For Japanese */
    padding: 10px 0px;
}

.table-norm {
    min-width: 250px;
}

    .table-norm td, .table-norm th {
        border: 1px solid black;
        padding: 1px 5px;
    }

.table-title {
    text-align: center;
    background-color: #cacaca;
}

.table-center {
    text-align: center;
}

.opacity30 {
    opacity: 0.3;
}

.display-flex {
    display: flex;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.jhandimunda-dice-symbol {
    width: 30px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 3;
}

.jhandimunda-dice-symbol-1 {
    background-image: url("../../image/Rules/jhandimunda/jm-symbol-1.png");
}

.jhandimunda-dice-symbol-2 {
    background-image: url("../../image/Rules/jhandimunda/jm-symbol-2.png");
}

.jhandimunda-dice-symbol-3 {
    background-image: url("../../image/Rules/jhandimunda/jm-symbol-3.png");
}

.jhandimunda-dice-symbol-4 {
    background-image: url("../../image/Rules/jhandimunda/jm-symbol-4.png");
}

.jhandimunda-dice-symbol-5 {
    background-image: url("../../image/Rules/jhandimunda/jm-symbol-5.png");
}

.jhandimunda-dice-symbol-6 {
    background-image: url("../../image/Rules/jhandimunda/jm-symbol-6.png");
}